Bug 1552905 - The accordion folds after adding a schedule
Summary: The accordion folds after adding a schedule
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
low
Target Milestone: GA
: 5.8.4
Assignee: Hilda Stastna
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui
Keywords: ZStream
Depends On: 1441101
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-07 22:09 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
6 users (show)

(edit)
Clone Of: 1441101
(edit)
Last Closed: 2018-06-25 14:18:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-04-10 01:27:51 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/869f9124816a2fc278b9d33213c21ad45de2be1c
commit 869f9124816a2fc278b9d33213c21ad45de2be1c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Feb 14 10:18:25 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Feb 14 10:18:25 2018 -0500

    Merge pull request #3399 from hstastna/Accordion_fold_after_adding_schedule

    Fix folding of accordion after adding a schedule
    (cherry picked from commit 30701c13c2c55c989b9a6cdaaa1ba3e8b2621a4f)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1552905

 app/assets/javascripts/miq_explorer.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2018-04-17 13:27:05 UTC
Fixed and verified in 5.8.4.1.20180413183721_10e9d3b.

Comment 5 errata-xmlrpc 2018-06-25 14:18:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.